body, html {
background:white;
color:#222222;
font-size: 12px;
margin:0;padding:0;
font-family:Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {color:black;font-family: 'Oswald',sans-serif;}

th {text-align:left;font-family:'Oswald';font-size:16px;font-weight:normal}

body a           {color:black; text-decoration: none;}
body a:hover     {color:#37739B; text-decoration:none;}

#above_everything {display:none;}
#below_everything {display:none;}

#entire_wrapper {width:100%;margin:0;}

#header {width:100%;background-color:#252525;}
#header_inner {width:1000px;margin:auto;}

#menu_3 a {color:white;}
#menu_3 a:hover {color:#EFEFEF;}
#block_6 p {margin:0;padding:0;}
#block_7 p {margin:0;padding:0;}
#block_7 {float:right;}
#block_6 {float:left;margin:5px 0px 0px 20px;width:450px;}

#logo_holder {float:left;margin-top:10px;margin-bottom:10px;}
#cart_holder {float:right;margin:0px 10px 5px 5px;line-height:35px;}

/*.product_info_products .product_description {height:20px;overflow:hidden;}*/
.product_info_products .product_description {display:none;}
.product_info_products .show_more, .product_info_products .show_less {cursor:pointer;color:#007D06;}

.product_info_products td , .product_info_products th {border-bottom: 1px solid #D3D3D3;}
.product_info_products tr.add_to_cart_row td {border:none;}

.product_info_products .show_less {padding:10px 0px; float:right;}


#user_menu_holder {float:right;margin-right:10px;}
#user_menu_holder li {margin:5px 5px;}

#menu_wrapper {background:url(images/templates/access_locks/menu_bg.png);background-repeat:repeat-x;width:100%;height:63px;border-top: 1px solid #141414;}

#menu {width:1000px;margin:auto;}

#footer_inner {text-align:center;}
#menu_2 {float:none;}
#menu_2 li {float:none;display:inline-block;}
#menu_2 a {float:none;}

#main_holder {padding:10px 10px;width:1000px;margin:auto;}

#cart_stuff_holder img {vertical-align:middle;padding-right:5px;}

#menu {color:white;}
#menu li a {font-family: 'Oswald',sans-serif;color: white;border-width:1px;display: block;font-size: 16px;    text-shadow: 1px 1px #333333;height: 35px;line-height: 32px;padding: 1px 11px;}
#menu li a:hover, #menu li.sfHover a {color:white;border: 1px solid #013A04;border-radius: 10px 10px 10px 10px;background: #034C07;padding: 0px 10px;}
#menu li a:hover {text-decoration:underline;}


#menu_1 {height:55px;margin-bottom:0px;}
#menu ul li { padding: 10px 2px;}

#newsletter_signup {width:180px;}
#newsletter_signup .newsletter_header {background:url(images/templates/access_locks/newsletter_header.png) no-repeat;width:180px;height:54px;}
#newsletter_signup .cat_textbox_small {width:90%;}
#newsletter_signup td {padding:2px 5px;}
#newsletter_signup .input_holder {text-align:center;padding:2px 0px;}
#newsletter_signup table {background:url(images/templates/access_locks/newsletter_bg.png) repeat-x #146431;}
#newsletter_signup table td {color:white;}

/* Sub Menu Items */
#menu_1 li li {padding:5px;background-color:#006405;border-color:#013A04;}
#menu li li a {padding: 0px 10px;background:none;border:none;font-size:14px;}
#menu li li a:hover, #menu li.sfHover li a {padding: 0px 10px;background:none;border:none;}
#menu ul ul {left:1em;}
#menu ul ul ul {left:15em;}

#breadcrumbs {padding:10px;}

#left_column {float:left;width:200px;min-height:400px;}
#middle_column {float:left;width:640px;}
#right_column {float:right;width:160px;}

#middle_column_inner {padding:0 10px;}
#left_column_inner {padding-right:10px;}
#right_column_inner {padding-left:10px;}

#login_box .input {width:97%;}
#login_box .login_button {}


#cart_holder2 {vertical-align:middle;margin-bottom:10px;text-align:right;}
#cart_holder2 img {vertical-align:middle;}

#main_wrapper {margin:0px 20px;}
#content_inner {margin-bottom:10px;}

#footer_wrapper {background-color:#313131;border-radius:0px;width:100%;}
#footer {padding:10px 10px;width:1000px;margin:auto;color:white;}
#footer_line {height:10px;background-image:url(images/templates/access_locks/footer_line_bg.png);background-repeat: repeat-x;}

#search {float:right;line-height:50px;}
#search label {font-size:14px;font-weight:normal;font-family:'Oswald';top:2px;position:relative; text-shadow: 1px 1px #333333;}
#search input {vertical-align:middle;}
#search .go {width:150px;height:28px;font-size:11px;border:1px solid #013A04;border-radius:10px;padding:0px 5px;background:#EFEFEF;}


#category .category_menu {border:1px solid #222222;border-radius:10px 10px 10px 10px;}
#category li {border-top:1px solid #4db653;border-bottom:1px solid #222222;background:url(images/templates/access_locks/category_menu_bg.png);background-repeat:repeat-x;background-color:#006605;}
#category li.first{border-radius:10px 10px 0 0;}
#category li.last{border-radius:0 0 10px 10px;border-bottom:none;}

#category li a {font-family: 'Oswald',sans-serif;color:white;text-decoration:none;text-shadow: 1px 1px #333;font-size:14px;padding:0 5px;display:block;}
#category li li a {padding:0 10px;}
#category li li {border:none;background:none;margin-left:15px;}

#category li a:hover {text-decoration: underline;color:white;}

/*#category h2 {display:block;background-color:#062439;color:white;border-radius:5px 5px 0px 0px;padding:10px 5px;}*/
#category h2 {font-size: 16pt;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;}
#category ul {list-style-type:none;margin:0px;padding:0px;}
#category ul li {line-height:31px;}
/*#category .footer {display:block;height:8px;border-radius:0px 0px 5px 5px;background-color:#062439;}*/


h1 {padding:8px 0px 8px 0px;margin: 0px 0px 0px 0px;display:inline-block;font-weight:bold; font-size:22px; }
h2 {padding:8px 0px 8px 0px;margin: 0px 0px 0px 0px;font-weight:bold; font-size:18px; }

.contentPadd h3 {margin:3px 0px 0px 0px;padding: 12px 20px 8px 20px; background:#006505; border:1px solid #004C03; border-bottom:0px; color:white;}
.inputRequirement {color: red;}
.contentInfoText {border:1px solid #004C03;}


.contentContainer .fieldValue textarea,
.contentContainer .fieldValue select,
.contentContainer .fieldValue input                {border:1px solid #777777;background:#fff;padding:1px; color:#222222; font-size:1em; line-height:1.4em; }


.thumbnail_holder {float:left;margin:2px;}


.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning , .messageStackSuccess , .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.messageBox {
color: #00529B;
background-color: #BDE5F8;
background-image: url('images/info.png');
}
.messageStackSuccess {
color: #38600C;
background-color: #DFF2BF;
background-image:url('images/success.png');
}
.messageStackWarning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('images/warning.png');
}
.messageStackError{
color: #D8000C;
background-color: #FFBABA;
background-image: url('images/error.png');
}


.wrapper_prods                                         {padding:0;overflow:hidden;}

.cats_content ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px 0px 0px -20px;padding: 0px 0px 0px 0px;}
.cats_content ul.row                                {}
.cats_content li.wrapper_prods                        {float: left;
    height: 130px;
    margin: 0 0 5px 5px;
    text-align: center;
    width: 150px;}
.cats_content li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;height:95px;margin-top:5px;}
.cats_content li.wrapper_prods.first                {}
.cats_content li.wrapper_prods.last                {}




.wrapper_prods {border: 1px solid #D3D3D3;border-radius:10px;}
.wrapper_prods_line {border:none;border-bottom: 1px solid #D3D3D3;border-radius:0px;}

/*Grid View*/

.prods_content li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;}
.prods_content .wrapper_pic_div            {margin:10px auto 0px; border:0px solid #e3e3e3;display:block;}
.prods_content li.wrapper_prods.first                {}
.prods_content li.wrapper_prods.last                {}


.prods_content ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px 0px 0px -20px;padding: 0px 0px 0px 0px;}
.prods_content ul.row                                {}


.prods_content                         {padding:0px 0px 0px 0px;margin: 0px 0px 0px 0px; line-height:1.4em;}
.prods_content.cart, .padding .prods_content             {padding:0px 0px 0px 0px; overflow:hidden;}

.prods_content li.wrapper_prods                        {float: left;
    height: 200px;
    margin: 0 0 10px 10px;
    width: 148px;}

.cart.prods_content .name_padd                         {padding: 10px 0px 12px 0px;text-align: left;vertical-align: top; background:none}

.prods_content .name_padd                            {padding:5px 0px 3px 0px; vertical-align:top; text-align:center;font-size:14px;padding:2px;}
.prods_content .sub_categories .name_padd            {padding:7px 0px 8px 0px;text-align:center;}
.prods_content .pic_padd                            {padding:0px 0px 7px 0px; text-align:left; }
.prods_content.un .pic_padd                            {float:left;}
.prods_content .desc_padd                            {padding:6px 0px 8px 10px; text-align:left;}
.prods_content .desc_padd.un                        {padding:12px 0px 8px 0px; margin-bottom:11px;}
.prods_content .listing_padd                        {padding:5px 16px 7px 16px; text-align:left;margin:4px -16px 5px -16px; background:#f7f7f7;}
.prods_content .price_padd                            {vertical-align:middle;border-bottom:0px solid #e1e1e1;font-size:14px;}
.prods_content .price.un                            {display:block;padding: 8px 0px 0px 4px;}


.prods_content .button__padd                        {padding:5px 0px 0px 0px; text-align:center; line-height:0em;}
.prods_content .button__padd a                        {display:inline-block;}

.prods_content .button__padd .button_content2        { float:left; }
.prods_content .button__padd .button_content22        { float:left;margin-bottom:0px; margin-right:6px;}



/*List View*/

.prods_content_list li.wrapper_prods .wrapper_pic_div    {width:100%;text-align:center;}
.prods_content_list .wrapper_pic_div            {margin:0px; border:0px solid #e3e3e3;display:block;}
.prods_content_list li.wrapper_prods.first                {}
.prods_content_list li.wrapper_prods.last                {}


.prods_content_list ul                                    {padding:0px; list-style:none; overflow:hidden;margin: 0px 0px 0px -20px;padding: 0px 0px 0px 0px;}
.prods_content_list ul.row                                {}


.prods_content_list                         {padding:0px 0px 0px 0px;margin: 0px 0px 0px 0px; line-height:1.4em;}
.prods_content_list .cart, .padding .prods_content             {padding:0px 0px 0px 0px; overflow:hidden;}
.prods_content_list li.wrapper_prods                        {float:left;margin: 5px 0px 5px 20px; width:620px;}
.prods_content_list li.wrapper_prods .list_image_holder {width:195px;float:left;text-align:center;}
.prods_content_list li.wrapper_prods .list_text_holder {width:410px;float:left;}


.prods_content_list .name_padd                           {padding:6px 0px 8px 10px; vertical-align:top; }
.prods_content_list .name span                           {}
.prods_content_list .sub_categories .name_padd            {padding:7px 0px 8px 0px;text-align:center;}
.prods_content_list .pic_padd                            {padding:0px 0px 7px 0px; text-align:left; }
.prods_content_list .un .pic_padd                            {float:left;}
.prods_content_list .desc_padd                            {padding:6px 0px 8px 10px; text-align:left;}
.prods_content_list .desc_padd.un                        {padding:12px 0px 8px 0px; margin-bottom:11px;}
.prods_content_list .listing_padd                        {padding:5px 16px 7px 16px; text-align:left;margin:4px -16px 5px -16px; background:#f7f7f7;}
.prods_content_list .price_padd                            {height:30px;padding:0px 0px 0px 10px;vertical-align:middle;border-bottom:0px solid #e1e1e1;font-size:14px;font-weight:bold;}
.prods_content_list .price.un                            {display:block;padding: 8px 0px 0px 4px;}
.prods_content_list .button__padd {padding:6px 0px 8px 10px;}
.prods_content_list .button__padd input, .prods_content_list .button__padd img, .prods_content_list .button__padd , .prods_content_list .button__padd a{vertical-align:middle;}

.prods_content_list .add_to_cart_row {text-align:right;}

.prods_content_list .button__padd                        {padding: 5px 0 0 10px;line-height:0em;text-align:right;}
.prods_content_list .button__padd a                        {display:inline-block;}



.sale_icon {position:absolute;left:0px;top:0px;z-index:10;}
.wrapper_prods .wrapper_pic_div {position:relative;text-align:center;}
.wrapper_prods .wrapper_pic_div a, .wrapper_prods .wrapper_pic_div img {position:relative;z-index:1;margin-top: 5px;}



.gallery_item {float:left;width:190px;margin:4px;text-align:center;border:1px solid #cecece;padding:1px;}
.gallery_item a img {display:block;}


.product_cs_dropdown {margin:5px;}
.product_cs_dropdown label {font-weight:bold;display:block;float:left;width:50px;text-align:right;margin-right:5px;vertical-align:middle;line-height:20px;}


.invoice_list .heading {
    background: none repeat scroll 0 0 black;
    border-color: #EDEDED #EDEDED -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin: 3px 0 0;
    padding: 10px 20px;}


.invoice_list .quantity {width:80px;}
.invoice_list .unit_price {width:80px;}
.invoice_list .subtotal {width:80px;}

.invoice_list .tax_row td {font-size:12px;}
.invoice_list .subtotal_row td {font-size:12px;border-top-width:2px;}
.invoice_list .total_row td {font-size:18px;}
.invoice_list .total_row .label {font-weight:bold;}


/*.invoice_list td {border:1px solid #cbcbcb;border-right:none;border-bottom:none;}
.invoice_list {border-right:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;}*/
.invoice_list .heading td {font-weight:bold;background-color:transparent;color:white;}

.invoice_list .line_break1 {height:4px;}
.invoice_list .invoice_line td {padding:15px 10px;}

.invoice_table {}
.invoice_table td {vertical-align:top;}
.invoice_table td.label{font-weight:bold;}
.invoice_table .company_name td{text-align:center;font-size:24px;font-weight:bold;}

.invoice_table .invoice_details h2 {text-align:center;color:#696969;}
.invoice_table .invoice_details p {color:#343434;font-size:14px;padding-left:20px;margin:5px 0px;}

.invoice_table .invoice_details ul li {margin:1px 5px;list-style-type:none;width:100%;text-align:left;padding:0px 0px;}
.invoice_table .invoice_details ul li span {color:black;line-height:1.7;}

.invoice_table .invoice_to {width:50%;padding:10px;border-radius:5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}

.invoice_table h1 {margin:0px;padding:0px;}


sec.invoice_table .logo_holder {text-align:right;}


/*** BLOG STYLES ***/
.blogDateAdded{
   font-size: 10px;
   color: #919191;
}

.blogTags{
   font-size: 9px;
   font-style: italic;
   color: #919191;
   padding-top:10px;
   /*border-top: 1px dotted #ccc;*/
}

article{
   margin-top:20px;
   border-bottom: 1px solid #CCCCCC;
   padding-bottom: 10px;
}
.blogListHeaderLink{
   font-size: 18px;
   text-decoration: none;
   font-weight: bold;
   color:#008407;
   font-family:'Oswald';
}

.blogListHeaderLink h4{
   color:#008407;
   font-family:'Oswald';
}

.blogComment{
   margin-top: 10px;

   padding: 5px;
}
.blogCommentHeader{
   font-size: 16px;
   background-color: #FEF3F7;
   padding: 5px;
   border-radius: 7px 7px 7px 7px;
}

.blogCommentTime{
   font-size: 10px;
   padding: 5px;
}

.blogCommentText{
   font-size: 12px;
   padding: 10px;
   border-bottom: 1px dotted #d7d7d7;

}

.blogCommentsPostArea{
   margin-top: 10px;
}
.blogCommentsPostArea{
   text-align: right;
}
.blogCommentsPostArea textarea{
   padding: 5px;
   color: #999795;
   font-size: 12px;
   border: 1px solid #D4D4D4;
   height: 200px;
   text-align: left;
}

#blogLike{
   padding: 5px 0px 5px 0px;
}

.blogCategoryList{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.blogCategoryList li{
   float: left;
   padding: 5px;
}

.blogContent{
   margin: 10px 0px 10px 0px;
}
.blogCategories{
   clear: both;
   margin: 10px 0px 20px 0px;
}